EZ5 MIB Catalog

CISCO-VOICE-APPS-MIB

2005-12-22

The MIB Module for the management of Cisco Voice Applications. This MIB is designed to work in conjunction with the SYSAPPL-MIB to provide status monitoring, provisioning and notification.

Download CISCO-VOICE-APPS-MIB.txt Open CISCO-VOICE-APPS-MIB.txt in a new tab

SCALARS (8) · TABLES (1) · TRAPS (5)

Scalars (8)

NameOID
cvaNotificationEnable1.3.6.1.4.1.9.9.190.1.1.3
cvaAlarmSeverity1.3.6.1.4.1.9.9.190.1.2.1
cvaModuleName1.3.6.1.4.1.9.9.190.1.2.2
cvaProcessId1.3.6.1.4.1.9.9.190.1.2.3
cvaModuleFailureName1.3.6.1.4.1.9.9.190.1.2.4
cvaModuleFailureCause1.3.6.1.4.1.9.9.190.1.2.5
cvaModuleFailureMessage1.3.6.1.4.1.9.9.190.1.2.6
cvaModuleRunTimeFailureCause1.3.6.1.4.1.9.9.190.1.2.7

Tables (1)

NameOID
cvaWorkflowInstallTable1.3.6.1.4.1.9.9.190.1.1.1

Traps (5)

NameOID
cvaModuleStart1.3.6.1.4.1.9.9.190.2.0.1
cvaModuleStop1.3.6.1.4.1.9.9.190.2.0.2
cvaModuleRunTimeFailure1.3.6.1.4.1.9.9.190.2.0.3
cvaProcessStart1.3.6.1.4.1.9.9.190.2.0.4
cvaProcessStop1.3.6.1.4.1.9.9.190.2.0.5

END OF TOC

Scalar details

cvaNotificationEnable

1.3.6.1.4.1.9.9.190.1.1.3

TruthValue1 = true2 = falseRepresents a boolean value. · Integer32

To enable(1) or disable(2) generation of the following notifications: cvaModuleStart notification cvaModuleStop notification cvaModuleRunTimeFailure notification cvaProcessStart notification cvaProcessStop notification The default value is enable(1).

cvaAlarmSeverity

1.3.6.1.4.1.9.9.190.1.2.1

INTEGER1 = emergency2 = alert3 = critical4 = error5 = warning6 = notice7 = informational · Integer32

The application alarm notification severity code. emergency: System unusable alert: Immediate response needed critical: Critical condition error: Error condition warning: Warning condition notice: Normal but significant condition informational: Informational situation.

cvaModuleName

1.3.6.1.4.1.9.9.190.1.2.2

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..32) · OCTET STRING · hint 255a

The application module or subsystem name.

cvaProcessId

1.3.6.1.4.1.9.9.190.1.2.3

Unsigned32

A unique value for each of the process running on the host. Wherever possible, this should be the system's native, unique Identification number (process id).

cvaModuleFailureName

1.3.6.1.4.1.9.9.190.1.2.4

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..32) · OCTET STRING · hint 255a

The application module name which causes the failure.

cvaModuleFailureCause

1.3.6.1.4.1.9.9.190.1.2.5

INTEGER1 = other2 = gracefulShutDown3 = heartBeatFailure4 = initFailure5 = outOfResource6 = partialFailure · Integer32

The application module failure cause code. This is used by cvaModuleStop to indicate reason of module stop if known. other: Other unspecified failure cause gracefulShutDown: Module is gracefully shut down heartBeatStopped: Module heart beat stopped is detected initFailure: Module is failed during initialization outOfResource: Module is failed due to out of resource partialFailure: Module partially failure is detected.

cvaModuleFailureMessage

1.3.6.1.4.1.9.9.190.1.2.6

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..255) · OCTET STRING · hint 255a

The application module failure message.

cvaModuleRunTimeFailureCause

1.3.6.1.4.1.9.9.190.1.2.7

INTEGER1 = other2 = readAccessFailure3 = writeAccessFailure4 = createFailure5 = deleteFailure6 = updateFailure7 = initFailure8 = loadFailure9 = outOfResource10 = callProcessFailure11 = registrationFailure12 = deRegistrationFailure13 = connectionFailure14 = disconnectionFailure15 = unknownTarget16 = unReacheableTarget · Integer32

The application module run-time failure cause code. other: Other or unspecified failure readAccessFailure: Read Access failure writeAccessFailure: Write Access failure createFailure: Resource Creation failure deleteFailure: Resource Deletion failure updateFailure: Update failure initFailure: Initialization failure loadFailure: Resource Load failure outOfResource: Out of Resource callProcessFailure: Call Processing failure registrationFailure: Registration failure deRegistrationFailure: De-Registration failure connectionFailure: Connection failure disconnectionFailure: Desconnection failure unknownTarget: Unknown Target/destination unReacheableTarget: UnReacheable Target/destination

Table details

cvaWorkflowInstallTable

1.3.6.1.4.1.9.9.190.1.1.1

Index: cvaWorkflowInstallIndex

The table containing the list of installed Workflow applications provisioned on the media server. For instance, this table may contain an entry for each of the Auto Attendant(AA) or Integrated Contact Distribution(ICD) application installed on the Cisco Workflow Application.

cvaWorkflowInstallIndex

1.3.6.1.4.1.9.9.190.1.1.1.1.1

Unsigned32

An arbitrary integer which uniquely identifies an Workflow Application.

cvaWorkflowInstallName

1.3.6.1.4.1.9.9.190.1.1.1.1.2

SnmpAdminStringAn octet string containing administrative information, preferably in human-readable form. To facilitate internationalization, this information is represented using the ISO/IEC IS 10646-1 character set, encoded as an octet string using the UTF-8 transformation format described in [RFC2279]. Since additional code points are added by amendments to the 10646 standard from time to time, implementations must be prepared to encounter any code point from 0x00000000 to 0x7fffffff. Byte sequences that do not correspond to the valid UTF-8 encoding of a code point or are outside this range are prohibited. The use of control codes should be avoided. When it is necessary to represent a newline, the control code sequence CR LF should be used. The use of leading or trailing white space should be avoided. For code points not directly supported by user interface hardware or software, an alternative means of entry and display, such as hexadecimal, may be provided. For information encoded in 7-bit US-ASCII, the UTF-8 encoding is identical to the US-ASCII encoding. UTF-8 may require multiple bytes to represent a single character / code point; thus the length of this object in octets may be different from the number of characters encoded. Similarly, size constraints refer to the number of encoded octets, not the number of characters represented by an encoding. Note that when this TC is used for an object that is used or envisioned to be used as an index, then a SIZE restriction MUST be specified so that the number of sub-identifiers for any object instance does not exceed the limit of 128, as defined by [RFC3416]. Note that the size of an SnmpAdminString object is measured in octets, not characters. SIZE (0..128) · OCTET STRING · hint 255t

The name of the workflow application.

cvaWorkflowInstallLocator

1.3.6.1.4.1.9.9.190.1.1.1.1.3

OCTET STRING SIZE (0..128)

The extension number or CTI (Computer Telephony Integration) route point associated with the workflow application. For instance, 5000 for extension 5000.

cvaWorkflowInstallScriptName

1.3.6.1.4.1.9.9.190.1.1.1.1.4

SnmpAdminStringAn octet string containing administrative information, preferably in human-readable form. To facilitate internationalization, this information is represented using the ISO/IEC IS 10646-1 character set, encoded as an octet string using the UTF-8 transformation format described in [RFC2279]. Since additional code points are added by amendments to the 10646 standard from time to time, implementations must be prepared to encounter any code point from 0x00000000 to 0x7fffffff. Byte sequences that do not correspond to the valid UTF-8 encoding of a code point or are outside this range are prohibited. The use of control codes should be avoided. When it is necessary to represent a newline, the control code sequence CR LF should be used. The use of leading or trailing white space should be avoided. For code points not directly supported by user interface hardware or software, an alternative means of entry and display, such as hexadecimal, may be provided. For information encoded in 7-bit US-ASCII, the UTF-8 encoding is identical to the US-ASCII encoding. UTF-8 may require multiple bytes to represent a single character / code point; thus the length of this object in octets may be different from the number of characters encoded. Similarly, size constraints refer to the number of encoded octets, not the number of characters represented by an encoding. Note that when this TC is used for an object that is used or envisioned to be used as an index, then a SIZE restriction MUST be specified so that the number of sub-identifiers for any object instance does not exceed the limit of 128, as defined by [RFC3416]. Note that the size of an SnmpAdminString object is measured in octets, not characters. SIZE (0..128) · OCTET STRING · hint 255t

The workflow application script name.

cvaWorkflowInstallEnable

1.3.6.1.4.1.9.9.190.1.1.1.1.5

TruthValue1 = true2 = falseRepresents a boolean value. · Integer32

The status of the workflow application. true(1): Workflow Application is enabled false(2): Workflow Application is disabled.

Trap details

cvaModuleStart

1.3.6.1.4.1.9.9.190.2.0.1

A cvaModuleStart notification signifies that an application module or subsystem has successfully started and transitioned into in-service state. This notification is working in conjunction with the cvaModuleStop notification to notify the start and stop status of a particular application module.

cvaAlarmSeverity

1.3.6.1.4.1.9.9.190.1.2.1

INTEGER1 = emergency2 = alert3 = critical4 = error5 = warning6 = notice7 = informational · Integer32

The application alarm notification severity code. emergency: System unusable alert: Immediate response needed critical: Critical condition error: Error condition warning: Warning condition notice: Normal but significant condition informational: Informational situation.

cvaModuleName

1.3.6.1.4.1.9.9.190.1.2.2

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..32) · OCTET STRING · hint 255a

The application module or subsystem name.

cvaModuleStop

1.3.6.1.4.1.9.9.190.2.0.2

A cvaModuleStop notification signifies that an application module or subsystem has stopped. This notification is working in conjunction with the cvaModuleStart notification to notify the start and stop status of a particular application module. If failure cause is known then it will be specified in the cvaModuleFailureCause variable. Additional failure information associated with cvaModuleFailureCause can be specified in the cvaModuleFailureCauseMessage.

cvaAlarmSeverity

1.3.6.1.4.1.9.9.190.1.2.1

INTEGER1 = emergency2 = alert3 = critical4 = error5 = warning6 = notice7 = informational · Integer32

The application alarm notification severity code. emergency: System unusable alert: Immediate response needed critical: Critical condition error: Error condition warning: Warning condition notice: Normal but significant condition informational: Informational situation.

cvaModuleName

1.3.6.1.4.1.9.9.190.1.2.2

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..32) · OCTET STRING · hint 255a

The application module or subsystem name.

cvaModuleFailureCause

1.3.6.1.4.1.9.9.190.1.2.5

INTEGER1 = other2 = gracefulShutDown3 = heartBeatFailure4 = initFailure5 = outOfResource6 = partialFailure · Integer32

The application module failure cause code. This is used by cvaModuleStop to indicate reason of module stop if known. other: Other unspecified failure cause gracefulShutDown: Module is gracefully shut down heartBeatStopped: Module heart beat stopped is detected initFailure: Module is failed during initialization outOfResource: Module is failed due to out of resource partialFailure: Module partially failure is detected.

cvaModuleFailureName

1.3.6.1.4.1.9.9.190.1.2.4

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..32) · OCTET STRING · hint 255a

The application module name which causes the failure.

cvaModuleFailureMessage

1.3.6.1.4.1.9.9.190.1.2.6

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..255) · OCTET STRING · hint 255a

The application module failure message.

cvaModuleRunTimeFailure

1.3.6.1.4.1.9.9.190.2.0.3

A cvaModuleRunTimeFailure notification signifies that a run time failure has occurred. If failure cause is known then it will be specified in the cvaModuleRunTimeFailureCause variable. Additional failure information associated with cvaModuleRunTimeFailureCause can be specified in the cvaModuleFailureCauseMessage.

cvaAlarmSeverity

1.3.6.1.4.1.9.9.190.1.2.1

INTEGER1 = emergency2 = alert3 = critical4 = error5 = warning6 = notice7 = informational · Integer32

The application alarm notification severity code. emergency: System unusable alert: Immediate response needed critical: Critical condition error: Error condition warning: Warning condition notice: Normal but significant condition informational: Informational situation.

cvaModuleName

1.3.6.1.4.1.9.9.190.1.2.2

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..32) · OCTET STRING · hint 255a

The application module or subsystem name.

cvaModuleRunTimeFailureCause

1.3.6.1.4.1.9.9.190.1.2.7

INTEGER1 = other2 = readAccessFailure3 = writeAccessFailure4 = createFailure5 = deleteFailure6 = updateFailure7 = initFailure8 = loadFailure9 = outOfResource10 = callProcessFailure11 = registrationFailure12 = deRegistrationFailure13 = connectionFailure14 = disconnectionFailure15 = unknownTarget16 = unReacheableTarget · Integer32

The application module run-time failure cause code. other: Other or unspecified failure readAccessFailure: Read Access failure writeAccessFailure: Write Access failure createFailure: Resource Creation failure deleteFailure: Resource Deletion failure updateFailure: Update failure initFailure: Initialization failure loadFailure: Resource Load failure outOfResource: Out of Resource callProcessFailure: Call Processing failure registrationFailure: Registration failure deRegistrationFailure: De-Registration failure connectionFailure: Connection failure disconnectionFailure: Desconnection failure unknownTarget: Unknown Target/destination unReacheableTarget: UnReacheable Target/destination

cvaModuleFailureName

1.3.6.1.4.1.9.9.190.1.2.4

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..32) · OCTET STRING · hint 255a

The application module name which causes the failure.

cvaModuleFailureMessage

1.3.6.1.4.1.9.9.190.1.2.6

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..255) · OCTET STRING · hint 255a

The application module failure message.

cvaProcessStart

1.3.6.1.4.1.9.9.190.2.0.4

A cvaProcessStart notification signifies that a process has just started. This notification is intended to work in conjunction with the caProcessStop notification to notify the start and stop status of a particular process.

cvaAlarmSeverity

1.3.6.1.4.1.9.9.190.1.2.1

INTEGER1 = emergency2 = alert3 = critical4 = error5 = warning6 = notice7 = informational · Integer32

The application alarm notification severity code. emergency: System unusable alert: Immediate response needed critical: Critical condition error: Error condition warning: Warning condition notice: Normal but significant condition informational: Informational situation.

cvaModuleName

1.3.6.1.4.1.9.9.190.1.2.2

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..32) · OCTET STRING · hint 255a

The application module or subsystem name.

cvaProcessId

1.3.6.1.4.1.9.9.190.1.2.3

Unsigned32

A unique value for each of the process running on the host. Wherever possible, this should be the system's native, unique Identification number (process id).

cvaProcessStop

1.3.6.1.4.1.9.9.190.2.0.5

A cvaProcessStop notification signifies that a process has just stopped. This notification is intended to work in conjunction with the cvaProcessStart notification to notify the start and stop status of a particular process.

cvaAlarmSeverity

1.3.6.1.4.1.9.9.190.1.2.1

INTEGER1 = emergency2 = alert3 = critical4 = error5 = warning6 = notice7 = informational · Integer32

The application alarm notification severity code. emergency: System unusable alert: Immediate response needed critical: Critical condition error: Error condition warning: Warning condition notice: Normal but significant condition informational: Informational situation.

cvaModuleName

1.3.6.1.4.1.9.9.190.1.2.2

DisplayStringRepresents textual information taken from the NVT ASCII character set, as defined in pages 4, 10-11 of RFC 854. To summarize RFC 854, the NVT ASCII repertoire specifies: - the use of character codes 0-127 (decimal) - the graphics characters (32-126) are interpreted as US ASCII - NUL, LF, CR, BEL, BS, HT, VT and FF have the special meanings specified in RFC 854 - the other 25 codes have no standard interpretation - the sequence 'CR LF' means newline - the sequence 'CR NUL' means carriage-return - an 'LF' not preceded by a 'CR' means moving to the same column on the next line. - the sequence 'CR x' for any x other than LF or NUL is illegal. (Note that this also means that a string may end with either 'CR LF' or 'CR NUL', but not with CR.) Any object defined using this syntax may not exceed 255 characters in length. SIZE (0..32) · OCTET STRING · hint 255a

The application module or subsystem name.

cvaProcessId

1.3.6.1.4.1.9.9.190.1.2.3

Unsigned32

A unique value for each of the process running on the host. Wherever possible, this should be the system's native, unique Identification number (process id).

↑ To TOC